--- 
vendor: "ESRI"
id: "28"
title: "Equipamento Urbano"
properties: 
  nomeLocal: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  natureza: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  endereco: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  tipo: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  areaAtuacao: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  caminhoUrl: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  codGeoPonto: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/28/queryables"